» Ubuntu » Packages » trusty (14.04LTS) » Source » python » pysparse
precise  ] [  trusty  ] [  utopic  ] [  vivid  ] [  wily  ]

Source Package: pysparse (1.1-1.2build1) [universe]

Links for pysparse

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Adam C. Powell, IV

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
Sparse linear algebra extension for Python
Sparse linear algebra extension for Python: documentation

Other Packages Related to pysparse

  • build-depends
  • build-depends-indep

Download pysparse

FileSize (in kB)MD5 checksum
pysparse_1.1-1.2build1.dsc 2.0 kB e5625f1f8e2aefcae3ccbe81ab2143ca
pysparse_1.1.orig.tar.gz 891.1 kB b6d52b9b34824be138f75dd790d52598
pysparse_1.1-1.2build1.diff.gz 8.2 kB a4f5525eb6e03ff8002af74818012b5c